Mono.Security [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 79 15 99 77 D2 D0 3A 8E 6B EA 7A 2E 74 E8 D1 AF CC 93 E8 85 19 74 95 2B B4 80 A1 2C 91 34 47 4D 04 06 24 47 C3 7E 0E 68 C0 80 53 6F CF 3C 3F BE 2F F9 C9 79 CE 99 84 75 E5 06 E8 CE 82 DD 5B 0F 35 0D C1 0E 93 BF 2E EE CF 87 4B 24 77 0C 50 81 DB EA 74 47 FD DA FA 27 7B 22 DE 47 D6 FF EA 44 96 74 A4 F9 FC CF 84 D1 50 69 08 93 80 28 4D BD D3 5F 46 CD FF 12 A1 BD 78 E4 EF 00 65 D0 16 DF] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum System.Flags Specify the intended usage for the keys. Key usage isn't (and cannot) be enforced by the certificate. It is up to the implementation (protocol or application) to enforce the key usage.
- Field
  Mono.Security.X509.Extensions.KeyUsages Private key may be used to sign certificate revocation lists. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages Public key can be used to encrypt data. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages The keys should only be used for decryption purpose. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages Private key can be used for digital signatures. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages The keys should only be used to encryption purpose. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages The keys can be used in a key agreement protocol (like DH). To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages Private key may be used to sign other certificates. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages Public key can be used to encrypt other keys. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages The key represented in this certificate has no encoded purpose. To be added 1.0.5000.0 2.0.0.0
- Field
  Mono.Security.X509.Extensions.KeyUsages Private key can be used for non-repudiation purposes. To be added 1.0.5000.0 2.0.0.0